#tech_arsenal {
  background-color: #fff;
  border-radius: 10px;
  column-gap: 24px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  margin-top: 2rem;
  padding: 32px 40px;
  row-gap: 32px;
}
#tech_arsenal > div {
  margin-top: 0;
}
#tech_arsenal ul {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 0px;
  padding: 0;
}
#tech_arsenal #frontend {
  max-width: 312px;
}
#tech_arsenal #backend {
  max-width: 312px;
}
#tech_arsenal h5 {
  color: var(--primary-armada-color);
  font:
    700 16px/24px "Red Hat Display",
    sans-serif;
  margin-block: 0px 8px;
}
#tech_arsenal li {
  align-items: center;
  background-color: #f1f1f1;
  border-radius: 8px;
  color: #252a2f;
  display: flex;
  font:
    500 12px/16px "Inter",
    sans-serif;
  gap: 2px;
  height: 36px;
  margin-top: 0px;
  padding: 0 8px 0 4px;
  width: fit-content;
}
#tech_arsenal li::before,
#tech_arsenal li.typescript::before {
  background-image: url("https://assets.armadalogics.com/home/technologies_icons_updated.svg");
  background-position: 0 -86px;
  content: "";
  display: inline-block;
  height: 26px;
  transform: scale(0.8);
  width: 26px;
}
#tech_arsenal li.reactjs::before {
  background-position: -55px -86px;
  height: 26px;
  width: 25px;
}
#tech_arsenal li.javascript::before {
  background-position: -108px -86px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.nextjs::before {
  background-position: -163px -86px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.tailwind::before {
  background-position: -218px -86px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.less::before {
  background-position: -273px -96px;
  height: 17px;
  width: 36px;
}
#tech_arsenal li.sass::before {
  background-position: -337px -86px;
  height: 26px;
  width: 27px;
}
#tech_arsenal li.html::before {
  background-position: -392px -86px;
  height: 27px;
  width: 24px;
}
#tech_arsenal li.css::before {
  background-position: -444px -86px;
  height: 27px;
  width: 25px;
}
#tech_arsenal li.angular::before {
  background-position: 0 -143px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.kotlin::before {
  background-position: 0 -200px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.swift::before {
  background-position: -55px -200px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.expo::before {
  background-position: -109px -200px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.socket::before {
  background-position: -165px -200px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.xcode::before {
  background-position: -220px -200px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.android_studio::before {
  background-position: -274px -200px;
  height: 27px;
  width: 25px;
}
#tech_arsenal li.skia::before {
  background-image: url("https://assets.armadalogics.com/global/alt_tech_icons.svg");
  background-position: -42px -1px;
  background-repeat: no-repeat;
  height: 18px;
  width: 33px;
}
#tech_arsenal li.twilio::before {
  background-position: -451px -200px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.nodejs::before {
  background-position: -55px -143px;
  height: 27px;
  width: 25px;
}
#tech_arsenal li.php::before {
  background-position: -108px -148px;
  height: 21px;
  width: 40px;
}
#tech_arsenal li.python::before {
  background-position: -177px -143px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.ruby::before {
  background-position: -232px -143px;
  height: 27px;
  width: 25px;
}
#tech_arsenal li.express::before {
  background-position: -286px -143px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.django::before {
  background-position: -341px -143px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.ror::before {
  background-position: -396px -143px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.laravel::before {
  background-position: -451px -143px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.codeigniter {
  gap: 6px;
  padding-left: 6px;
}
#tech_arsenal li.codeigniter::before {
  background-image: url("https://assets.armadalogics.com/global/alt_tech_icons.svg");
  background-position: -1px -1px;
  background-repeat: no-repeat;
  height: 18px;
  transform: scale(1.1);
  width: 16px;
}
#tech_arsenal li.mysql::before {
  background-position: 0 -257px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.mongodb::before {
  background-position: -55px -257px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.redis::before {
  background-position: -396px -205px;
  height: 22px;
  width: 27px;
}
#tech_arsenal li.sqlite::before {
  background-position: -110px -257px;
  height: 27px;
  width: 24px;
}
#tech_arsenal li.looker::before {
  background-position: -163px -257px;
  height: 27px;
  width: 17px;
}
#tech_arsenal li.postgre::before {
  background-position: -208px -257px;
  height: 27px;
  width: 26px;
}
#tech_arsenal li.aws::before {
  background-image: url("https://assets.armadalogics.com/global/alt_tech_icons.svg");
  background-position: -99px -1px;
  background-repeat: no-repeat;
  height: 18px;
  width: 30px;
}
#tech_arsenal li.docker::before {
  background-position: -322px -257px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.rackspace::before {
  background-position: -377px -257px;
  height: 27px;
  width: 27px;
}
#tech_arsenal li.kubernetes::before {
  background-position: -432px -257px;
  height: 27px;
  width: 28px;
}
#tech_arsenal li.terraform::before {
  background-position: 0 -314px;
  height: 27px;
  width: 24px;
}
#tech_arsenal li.sentry::before {
  background-position: -53px -314px;
  height: 27px;
  width: 29px;
}
#dev_features {
  background-color: #fff;
  border-radius: 10px;
  margin-top: 1.5em;
  padding: 24px;
  position: relative;
}
#dev_features.green_bg {
  background-color: var(--text-white);
  border-bottom: 10px solid #426e63;
  padding-top: 4rem;
}
#dev_features ul {
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr;
  list-style: none;
  margin-top: 0;
  padding: 0;
}
#dev_features ul li {
  align-items: center;
  background-color: #f9f9f9;
  border-radius: 16px;
  display: flex;
  font:
    400 1rem/1.5rem "Inter",
    sans-serif;
  gap: 1.5rem;
  margin-top: 0;
  padding: 1.5rem 2rem 1.5rem 1.5rem;
  position: relative;
}
#dev_features ul li span {
  color: #404040;
}
#dev_features ul li em {
  color: var(--primary-armada-color);
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: inherit;
}
#dev_features ul li::before {
  background: url("https://assets.armadalogics.com/blog/dev_features_icons.svg")
    no-repeat 0 0;
  content: "";
  display: block;
  flex-shrink: 0;
  height: 100%;
  max-width: 100px;
  width: 100%;
}
#dev_features ul li::after {
  background-color: #dbe4e3;
  bottom: -4px;
  content: "";
  display: block;
  height: 3px;
  left: 0;
  mask-image: linear-gradient(
    270deg,
    transparent 0% 20%,
    #000000,
    transparent 80% 100%
  );
  -webkit-mask-image: linear-gradient(
    270deg,
    transparent 0% 20%,
    #000000,
    transparent 80% 100%
  );
  position: absolute;
  width: 100%;
}
#dev_features ul li:nth-child(1)::before {
  height: 92px;
}
#dev_features ul li:nth-child(2)::before {
  background-position: -156px 0;
  height: 100px;
}
#dev_features ul li:nth-child(3)::before {
  background-position: -312px 0;
  height: 96px;
}
#dev_features ul li:nth-child(4)::before {
  background-position: -468px 0;
  height: 98px;
}
#dev_features .armada_logo {
  left: 16px;
  position: absolute;
  top: 16px;
  width: 88px;
}
#dev_features .armada_site_footer_link {
  color: var(--primary-armada-color);
  display: block;
  font:
    400 0.75rem/1rem "Inter",
    sans-serif;
  margin-inline: auto;
  margin-top: 2rem;
  text-align: center;
}
.article_content .client_review_card {
  background-color: var(--text-white);
  border-radius: 10px;
  margin-top: 2rem;
  padding: 40px 56px;
}
.article_content .client_review_card > div {
  align-items: center;
  display: flex;
  flex-direction: column;
}
.article_content .client_review_card img {
  border: 1px solid #426e63;
  border-radius: 100%;
  display: block;
  height: 78px;
  margin-bottom: 12px;
  width: 78px;
}
.article_content .client_review_card b {
  color: var(--primary-armada-color);
  font:
    700 1.25rem/1.75rem "Inter",
    sans-serif;
}
.article_content .client_review_card small {
  color: var(--primary-armada-color);
  font:
    400 1rem/1.5rem "Inter",
    sans-serif;
}
.article_content .client_review_card p {
  color: var(--primary-armada-color);
  font:
    400 1rem/1.5rem "Inter",
    sans-serif;
}
article .article_content .key_benefits {
  background-color: var(--text-white);
  border-radius: 10px;
  padding-bottom: 20px;
  position: relative;
}
article .article_content .key_benefits .armada_logo {
  left: 16px;
  position: absolute;
  top: 16px;
  width: 88px;
}
article .article_content .key_benefits h4 {
  color: var(--primary-armada-color);
  font:
    700 calc(2.325rem + 0.9vw) / 1.2 "Inter",
    sans-serif;
  margin-top: 0px;
  padding: 56px 24px 16px;
}
article .article_content .key_benefits h4.bigger {
  font-size: calc(2.825rem + 0.9vw);
}
article .article_content .key_benefits > b {
  background-color: var(--primary-armada-color);
  color: var(--text-white);
  display: block;
  font:
    400 0.875rem/1.25rem "Inter",
    sans-serif;
  padding: 8px 8px 8px 40px;
  text-transform: uppercase;
}
article .article_content .key_benefits ul {
  display: grid;
  gap: 0.875rem;
  list-style: none;
  margin-bottom: 1rem;
  padding-block: 16px;
  padding-inline: 44px;
}
article .article_content .key_benefits li {
  position: relative;
}
article .article_content .key_benefits li::before {
  background-color: var(--primary-armada-color);
  border-radius: 10px;
  content: "";
  display: block;
  height: 90%;
  left: -1.125rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
}
article .article_content .key_benefits li b {
  color: var(--primary-armada-color);
  display: block;
  font:
    700 1.125rem/1.75rem "Inter",
    sans-serif;
}
article .article_content .key_benefits li p {
  color: var(--primary-armada-color);
  font:
    400 1rem/1.5rem "Inter",
    sans-serif;
  margin-top: 0;
}
article .article_content .key_benefits .armada_site_footer_link {
  color: var(--primary-armada-color);
  display: block;
  font:
    500 0.875rem/1.25rem "Inter",
    sans-serif;
  margin-inline: auto;
  text-align: center;
}
article .article_content #general_key_benefits {
  background-color: var(--text-white);
  border-radius: 10px;
  margin-top: 2rem;
  padding: 56px 48px 32px;
  position: relative;
}
article .article_content #general_key_benefits .armada_logo {
  left: 16px;
  position: absolute;
  top: 16px;
  width: 88px;
}
article .article_content #general_key_benefits ul {
  display: grid;
  gap: 20px;
  list-style: none;
  margin-bottom: 24px;
  padding: 0px;
}
article .article_content #general_key_benefits li {
  border: 1px solid #426e63;
  border-radius: 16px;
  padding: 24px 24px 24px calc(120px + (60 * (100vw - 1024px) / 416));
  position: relative;
}
@media screen and (max-width: 1024px) {
  article .article_content #general_key_benefits li {
    padding-left: 120px;
  }
}
@media screen and (min-width: 1440px) {
  article .article_content #general_key_benefits li {
    padding-left: 180px;
  }
}
article .article_content #general_key_benefits li::before {
  background-color: var(--primary-armada-color);
  border-radius: 12px 0 0 12px;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: calc(60px + (60 * (100vw - 1024px) / 416));
}
@media screen and (max-width: 1024px) {
  article .article_content #general_key_benefits li::before {
    width: 60px;
  }
}
@media screen and (min-width: 1440px) {
  article .article_content #general_key_benefits li::before {
    width: 120px;
  }
}
article .article_content #general_key_benefits li::after {
  background-image: url("https://assets.armadalogics.com/blog/special_num_chars.svg");
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
article .article_content #general_key_benefits li:nth-child(1)::after {
  background-position: 0 0;
  height: 120px;
  left: calc(23px + (57 * (100vw - 1024px) / 416));
  width: 67px;
}
@media screen and (max-width: 1024px) {
  article .article_content #general_key_benefits li:nth-child(1)::after {
    left: 23px;
  }
}
@media screen and (min-width: 1440px) {
  article .article_content #general_key_benefits li:nth-child(1)::after {
    left: 80px;
  }
}
article .article_content #general_key_benefits li:nth-child(2)::after {
  background-position: -133px -2px;
  height: 118px;
  left: calc(15px + (63 * (100vw - 1024px) / 416));
  width: 79px;
}
@media screen and (max-width: 1024px) {
  article .article_content #general_key_benefits li:nth-child(2)::after {
    left: 15px;
  }
}
@media screen and (min-width: 1440px) {
  article .article_content #general_key_benefits li:nth-child(2)::after {
    left: 78px;
  }
}
article .article_content #general_key_benefits li:nth-child(3)::after {
  background-position: -278px -2px;
  height: 118px;
  left: calc(20px + (58 * (100vw - 1024px) / 416));
  width: 79px;
}
@media screen and (max-width: 1024px) {
  article .article_content #general_key_benefits li:nth-child(3)::after {
    left: 20px;
  }
}
@media screen and (min-width: 1440px) {
  article .article_content #general_key_benefits li:nth-child(3)::after {
    left: 78px;
  }
}
article .article_content #general_key_benefits li:nth-child(4)::after {
  background-position: -423px 0px;
  height: 120px;
  left: calc(8px + (62 * (100vw - 1024px) / 416));
  width: 91px;
}
@media screen and (max-width: 1024px) {
  article .article_content #general_key_benefits li:nth-child(4)::after {
    left: 8px;
  }
}
@media screen and (min-width: 1440px) {
  article .article_content #general_key_benefits li:nth-child(4)::after {
    left: 70px;
  }
}
article .article_content #general_key_benefits li:nth-child(5)::after {
  background-position: -580px -1px;
  height: 119px;
  left: 68px;
  left: calc(8px + (60 * (100vw - 1024px) / 416));
  width: 91px;
}
@media screen and (max-width: 1024px) {
  article .article_content #general_key_benefits li:nth-child(5)::after {
    left: 8px;
  }
}
@media screen and (min-width: 1440px) {
  article .article_content #general_key_benefits li:nth-child(5)::after {
    left: 68px;
  }
}
article .article_content #general_key_benefits li b {
  color: var(--primary-armada-color);
  display: block;
  font:
    700 1rem/1.5rem "Inter",
    sans-serif;
  margin-bottom: 2px;
}
article .article_content #general_key_benefits li p {
  color: var(--primary-armada-color);
  font:
    400 0.875rem/1.25rem "Inter",
    sans-serif;
  margin-top: 0;
}
article .article_content #general_key_benefits .armada_site_footer_link {
  color: var(--primary-armada-color);
  display: block;
  font:
    500 0.875rem/1.25rem "Inter",
    sans-serif;
  margin-inline: auto;
  text-align: center;
}
@media (min-width: 1200px) {
  article .article_content .key_benefits h4 {
    font-size: 48px;
  }
  article .article_content .key_benefits h4.bigger {
    font-size: 56px;
  }
}
@media (max-width: 839px) {
  .client_review_card {
    padding: 40px;
  }
}
@media (max-width: 760px) {
  #tech_arsenal {
    padding: 32px;
  }
  #tech_arsenal #frontend {
    max-width: 100%;
  }
}
@media (max-width: 768px) {
  article .article_content #general_key_benefits li {
    padding-left: 100px;
  }
  article .article_content #general_key_benefits li::after {
    transform: scale(0.7) translateY(-70%);
  }
}
@media (max-width: 580px) {
  #dev_features ul li {
    flex-direction: column;
    padding: 2rem 1.5rem 1.5rem;
  }
  .client_review_card {
    padding: 24px;
  }
}
@media (max-width: 400px) {
  #tech_arsenal {
    grid-template-columns: 1fr;
  }
}
.accenture_img {
  border-radius: 10px;
  margin-bottom: 1.5rem;
  margin-top: 2rem;
  width: 100%;
}
.accenture_img.lg {
  display: none;
}
.accenture_img.md {
  display: none;
}
@media (min-width: 425px) {
  .accenture_img {
    margin-bottom: 4rem;
  }
  .accenture_img.sm {
    display: none;
  }
  .accenture_img.md {
    display: block;
  }
}
@media (min-width: 612px) {
  .accenture_img.md {
    display: none;
  }
  .accenture_img.lg {
    display: block;
  }
}
@media (min-width: 1024px) {
  .accenture_img.md {
    display: block;
  }
  .accenture_img.lg {
    display: none;
  }
}
@media (min-width: 1200px) {
  .accenture_img.md {
    display: none;
  }
  .accenture_img.lg {
    display: block;
  }
}
iframe {
  aspect-ratio: 16 / 9;
  border-radius: 10px;
  height: unset;
  margin-top: 32px;
  width: 100%;
}
#ai_history {
  background-color: #1a2539;
  border-radius: 10px;
  padding: 46px 46px 56px;
  position: relative;
}
#ai_history::before {
  background: url("https://assets.armadalogics.com/global/armada_icon_bright_green.svg")
    no-repeat;
  background-position: center;
  background-size: contain;
  content: "";
  display: block;
  height: 500px;
  left: 50%;
  max-width: 500px;
  opacity: 0.04;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
#ai_history h3 {
  color: var(--text-white);
  font:
    700 30px/36px "Inter",
    sans-serif;
  margin-block: 0px 40px;
  text-align: center;
}
#ai_history ul {
  display: grid;
  gap: 32px;
  grid-template-columns: repeat(3, 1fr);
  list-style: none;
  margin: 0;
  padding: 0;
}
#ai_history li {
  margin: 0;
  padding-top: 48px;
  position: relative;
}
#ai_history li::before {
  background-color: var(--armada-light-color);
  border-radius: 20px;
  content: "";
  display: block;
  height: 18px;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  width: 18px;
}
#ai_history li::after {
  background-color: var(--armada-light-color);
  content: "";
  display: block;
  height: 3px;
  left: -65%;
  position: absolute;
  top: 7px;
  width: 115%;
}
#ai_history li:first-child::after,
#ai_history li:nth-child(4)::after,
#ai_history li:nth-child(7)::after {
  display: none;
}
#ai_history dl {
  color: #e0e0e0;
  font:
    400 14px/20px "Inter",
    sans-serif;
  margin: 0px;
  text-align: center;
}
#ai_history dl dt {
  color: var(--armada-light-color);
  margin-bottom: 4px;
}
#ai_history dl dd {
  margin: 0px;
}
@media screen and (max-width: 1402px) {
  #ai_history ul {
    grid-template-columns: repeat(2, 1fr);
  }
  #ai_history li::after {
    left: -63%;
    width: 110%;
  }
  #ai_history li:nth-child(4)::after {
    display: block;
  }
  #ai_history li:nth-child(3)::after,
  #ai_history li:nth-child(5)::after,
  #ai_history li:nth-child(9)::after {
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  #ai_history h3 {
    font-size: calc(1.4rem + 0.6vw);
  }
}
@media screen and (max-width: 640px) {
  #ai_history {
    border-radius: 16px;
    gap: 16px;
    padding: 130px 24px 24px;
  }
  #ai_history::before {
    height: 295px;
    position: sticky;
    top: 130px;
    transform: translate(0, 0);
  }
  #ai_history h3 {
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 48px;
    margin-top: -399px;
  }
  #ai_history ul {
    grid-template-columns: 1fr;
  }
  #ai_history li {
    padding-top: 64px;
  }
  #ai_history dl {
    font-size: 20px;
    line-height: 24px;
  }
  #ai_history li::before {
    background: url("https://assets.armadalogics.com/blog/green_arrow_down.svg")
      no-repeat;
    height: 32px;
    width: 12px;
  }
  #ai_history li:first-child {
    padding-top: 0;
  }
  #ai_history li:first-child::before {
    display: none;
  }
  #ai_history li::after,
  #ai_history li:nth-child(4)::after {
    display: none;
  }
}
#faq {
  display: grid;
  gap: 12px;
  --bs-accordion-color: var(--text-white);
  --bs-accordion-bg: #192031;
  --bs-accordion-btn-bg: #101522;
  --bs-accordion-btn-color: #9da5b4;
  --bs-accordion-active-bg: #232f47;
  --bs-accordion-active-color: #e0e0e0;
}
#faq .accordion-item {
  border: none;
  border-radius: 10px;
  overflow: hidden;
}
#faq .accordion-header button {
  box-shadow: none;
  font:
    500 16px/24px "Inter",
    sans-serif;
  padding-block: 18px;
}
#faq .accordion-header button:focus {
  border-color: transparent;
  box-shadow: none;
}
#faq .accordion-header button.collapsed::after {
  background-position: 0 0;
  background-position: 0px -35.5px;
}
#faq .accordion-button::after {
  background-image: url("https://assets.armadalogics.com/global/faq_button_icons.svg");
  background-position: 0 0;
  background-size: unset;
  height: 36px;
  scale: 0.8;
  width: 36px;
}
#faq .accordion-collapse {
  transition-duration: 0.2s;
}
#faq .accordion-body {
  font:
    400 16px/24px "Inter",
    sans-serif;
  padding-block: 28px;
}
#key_takeaways {
  background-color: #1a2539;
  border-radius: 1rem;
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(3, 1fr);
  list-style: none;
  margin-top: 2rem;
  padding: 2rem;
}
#key_takeaways li {
  background-color: #1a2b3d;
  border-radius: 1.25rem;
  display: grid;
  gap: 24px;
  grid-template-rows: auto auto 1fr;
  margin-top: 0;
  padding: 1.5rem;
  text-align: center;
}
#key_takeaways li::before {
  background-image: url("https://assets.armadalogics.com/blog/tesda/oracle_exam_passing_article_icons.svg");
  content: "";
  display: block;
  height: 50px;
  margin: 0 auto;
  width: 50px;
}
#key_takeaways li#time_management h3 {
  max-width: 177px;
}
#key_takeaways li#time_management::before {
  background-position: 0 -124px;
}
#key_takeaways li#memorization::before {
  background-position: -81px -124px;
}
#key_takeaways li#mock_exam::before {
  background-position: -162px -124px;
}
#key_takeaways li h3 {
  color: #64b8a3;
  font:
    700 1.25rem/1.875rem "Red Hat Display",
    sans-serif;
  margin-top: 0;
}
#key_takeaways li p {
  font:
    400 1.25rem/1.875rem "Red Hat Display",
    sans-serif;
  margin-top: 0;
}
#smarter_approach {
  background-color: var(--text-white);
  border-radius: 1.5rem;
  display: grid;
  gap: 2rem;
  list-style: none;
  margin-top: 2rem;
  padding: 2rem;
}
#smarter_approach li {
  align-items: center;
  background-color: #fff;
  border-radius: 1.25rem;
  display: grid;
  gap: 2rem;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto auto;
  margin-top: 0;
  padding: 2rem;
}
#smarter_approach li::before {
  background-image: url("https://assets.armadalogics.com/blog/tesda/oracle_exam_passing_article_icons.svg");
  content: "";
  display: block;
  grid-row: 1/3;
  height: 100px;
  margin: 0 auto;
  width: 100px;
}
#smarter_approach li#strengthening::before {
  background-position: -2px 0;
}
#smarter_approach li#simulating::before {
  background-position: -135px 0;
}
#smarter_approach li#utilizing::before {
  background-position: -273px -2px;
}
#smarter_approach li h3 {
  color: var(--primary-armada-color);
  font:
    900 1.25rem/1.625rem "Red Hat Display",
    sans-serif;
  margin-top: 0;
}
#smarter_approach li p {
  color: var(--primary-armada-color);
  font:
    400 1.25rem/1.875rem "Red Hat Display",
    sans-serif;
  margin-top: 0;
}
@media screen and (max-width: 1360px) {
  #key_takeaways {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
  }
  #key_takeaways li {
    align-items: center;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto auto;
    row-gap: 0.5rem;
    text-align: start;
  }
  #key_takeaways li#time_management h3 {
    max-width: 100%;
  }
  #key_takeaways li::before {
    grid-row: 1/3;
  }
}
@media screen and (max-width: 767px) {
  #smarter_approach li {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
  }
  #smarter_approach li::before {
    grid-row: unset;
    margin: unset;
    margin-bottom: -2rem;
    scale: 0.7;
    transform-origin: top left;
  }
}
@media screen and (max-width: 580px) {
  #key_takeaways,
  #smarter_approach {
    gap: 1.5rem;
    padding: 1.5rem;
  }
  #smarter_approach li {
    gap: 1.5rem;
  }
}
@media screen and (max-width: 480px) {
  #key_takeaways li {
    grid-template-columns: 1fr;
    text-align: center;
  }
  #key_takeaways li::before {
    grid-row: unset;
    margin-top: unset;
  }
  #smarter_approach li {
    text-align: center;
  }
  #smarter_approach li::before {
    margin-inline: auto;
  }
}
